Delete an AI action
DELETE
/api/v1/ai/actions/{actionId}
const url = 'https://app.avera.io/api/v1/ai/actions/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://app.avera.io/api/v1/ai/actions/exampleA soft delete: the action is marked deprecated and stops being offered, but its record is kept.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”actionId
required
string
Responses
Section titled “Responses”OK